/*!
 * custom.css
 * Paul Wood, Speedyweb Limited, 3 April 2015
 * 
 */

body, p, td, li {
    	color: #444444
}

img {
      
    max-width: 100%;
    height: auto;
}
a:link {
	color: #006600
} 

a:active {
	color: #006600
} 

a:visited {
	color:#006600
} 

a:hover {
	color:#ff0000
}

dt {
	margin-left:10px;
	font-weight:bold;
}
dd {
	margin-left:15px;
	margin-bottom:5px;
	font-style:italic;
}


.navbar-default{
    background-color: #66cc66
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-brand, .navbar-default .navbar-brand:hover {
  color: #ffffff
}

.dropdown:hover, .navbar-default .navbar-brand:hover {
    background-color: #ed1b24
}

@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color: #ffffff
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
  color:#66cc66
}
}


.calendar-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* from old CSS */

.junior{
	font-family : "Comic Sans MS", Arial, sans-serif;
}

.icon {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	background-position-y: top
}
.excel-file { background-image: url(../images/icons/excel.gif) }
.help-file { background-image: url(../images/icons/help.gif) }
.hot-file { background-image: url(../images/icons/hot.gif) }
.page-file { background-image: url(../images/icons/page.gif) }
.pdf-file { background-image: url(../images/icons/pdf.gif) }
.photo-file { background-image: url(../images/icons/camera.gif) }
.photos { background-image: url(../images/icons/camera.gif) }
.text-file { background-image: url(../images/icons/text.gif) }
.web-file { background-image: url(../images/icons/web.gif) }
.web { background-image: url(../images/icons/web.gif) }
.word-file { background-image: url(../images/icons/word.gif) }
.reminder { background-image: url(../images/icons/reminder.gif) }
.forums { background-image: url(../images/icons/forums.gif) }
.bugle { background-image: url(../images/icons/bugle.png) }

.hiddenbio .biodiv {
    display: none
}

.hiddenbio:hover .biodiv, .hiddenbio:hover .biodiv:hover  {
	display: block
}

.biodiv {
	min-height: 190px
}

.bioimg {
	float:left;
	margin-right: 10px
}

#footer {
clear:both;
padding:0;
margin:20px 0 20px 0;
border-top:1px solid #d8d8d8;
height: 30px;
}

#footer p {
float: left;
color:#808080;
font-size:0.9em;
line-height:1.1em;
margin:15px 0 0 0;
padding:0;
}







